uuid: ea269806-bdaa-434e-8a05-9861d2598e16
langcode: en
status: true
dependencies:
  module:
    - node
id: url_alias_for_content_resource
label: 'URL Alias for Content Resource'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  6cad4706-3b49-4abc-bcbc-ab1f2e7e3480:
    id: node_type
    bundles:
      resource: resource
    negate: false
    context_mapping:
      node: node
    uuid: 6cad4706-3b49-4abc-bcbc-ab1f2e7e3480
selection_logic: and
weight: -5
relationships: {  }
